<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Отчет" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBExcelReportBuilder" Formula="1">
      <Node Code="CcDBExcelReportBuilder" Formula="1" Name="в Excel"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
    </Page>
    <Columns Name="Колонки" Class="CcguiReportColumnsDescript">
      <Node Code="Col1" Name="Наименование позиций" Width="6" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Col1" Name="Сметная стоимость база" Width="4" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col1" Name="индекс" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col1" Name="Сметная стоимость текущая" Width="4" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col1" Width="3" Type="0" Visible="1" Name="Затраты на уплату НДС">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" Name="Подстрочник" FontName="Times New Roman" FontSize="7" FontStyle="0"/>
      <Node Name="Основной шрифт" FontName="Times New Roman" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Times New Roman" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocNote" Name="Примечание к наименованию документа" FontName="Times New Roman" FontSize="9" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="1" Name="Редактирование значений для формул" FontName="Times New Roman" FontSize="8" FontStyle="16">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Code="None" Name="Нет границ" Type="0"/>
      <Node Code="All" Name="Все границы" Type="0" State="256"/>
      <Node Code="Around" Name="Границы вокруг" State="128"/>
      <Node Code="Subscript" Name="Подстрочник" Type="2" State="8"/>
      <Node Code="TableHeader" Name="Заголовок таблицы" Type="0" State="256"/>
      <Node Code="TableDelimiter" Name="Разделять позиции таблицы" Type="0" State="256">
        <UserValues State=""/>
      </Node>
      <Node Code="TableBody" Name="Разделительные линии таблицы" Type="1" State="96">
        <UserValues State=""/>
      </Node>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Code="Left" Name="Влево" Vert="0" Horz="0"/>
      <Node Code="Right" Name="Вправо" Vert="0" Horz="1"/>
      <Node Code="Center" Name="По центру" Vert="0" Horz="2"/>
      <Node Code="Header" Name="Заголовок" Vert="2" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Price" Name="Цена (точность 2)" NumCount="2" Divider="0" AddZero="1" ShowZero="0" ShowNotFloat="0"/>
      <Node Code="Index" Name="Индекс (точность 3)" NumCount="3" Divider="0" AddZero="1" ShowZero="0" ShowNotFloat="0"/>
    </Approximates>
    <Rows>
      <TableDelimiter State="520" Borders="TableDelimiter">
        <Cell ColSpan="5"/>
      </TableDelimiter>
    </Rows>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" BaseData="Name" UserData="" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul BaseData="Numbers" UserData="" Name="Нижний колонтитул" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </BottomColontitul>
  <Title Name="Титульный лист" BaseState="2" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </Title>
  <Data Class="CcguiReportDataDescript" Name="Структура" BaseState="0" UserState="">
    <Data>
      <Data>
        <Row>
          <Cell ColSpan="4" Alignment="Center" Value="РАСЧЕТ ДОГОВОРНОЙ ЦЕНЫ" Style="DocNote"/>
          <Cell/>
        </Row>
        <Row>
          <Cell ColSpan="4" Value="на $DATA$" Data="SmetaName" Alignment="Center" WrapText="1"/>
          <Cell/>
        </Row>
        <Row>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
          <Cell/>
        </Row>
        <Row>
          <Cell Value="Н А И М Е Н О В А Н И Е" Alignment="Header" Borders="All" WrapText="1"/>
          <Cell Value="Сметная стоимость в ценах 2001 г." Borders="All" WrapText="1" Alignment="Center"/>
          <Cell Value="Индекс, процент,  НР и СП" Borders="All" WrapText="1" Alignment="Center"/>
          <Cell Value="Сметная стоимость в текущих ценах" Borders="All" WrapText="1" Alignment="Center"/>
          <Cell Value="Затраты на уплату НДС" Borders="All" WrapText="1" Alignment="Center"/>
        </Row>
      </Data>
      <Param Code="RazdelName" BaseData="Раздел"/>
      <Param Code="ZPRRazdelName" BaseData="Затраты труда рабочих-строителей"/>
      <Param Code="ZPMRazdelName" BaseData="Затраты труда машинистов"/>
      <Param Code="MashRazdelName" BaseData="Машины и механизмы"/>
      <Param Code="OborudRazdelName" BaseData="Оборудование"/>
      <Param Code="MatRazdelName" BaseData="Материальные ресурсы"/>
      <DataProvider Name="CcLSRSRDataProvider">
        <Template Name="Razdel" Position="CcRSRRazdelReportPos"/>
        <Template Name="Resource" Position="CcRSRResourceReportPos"/>
        <Template Name="RazdelFooter" Position="CcRSRRazdelReportPos"/>
        <Template Name="LSEnding" Position="CcLSRSREndingLineReportPos">
          <Data Name="LSEnding">
            <Row HideIf="1                    ">
              <Cell Data="Name" WrapText="1"/>
              <Cell Data="PrcPZBase" UseInFormula="1" IsFloat="1" Approximate="Price"/>
              <Cell Data="Ind" UseInFormula="1" IsFloat="1" Formula="=LSEnding.PrcPZCurr/LSEnding.PrcPZBase" Approximate="Price"/>
              <Cell Data="PrcPZCurr" UseInFormula="1" IsFloat="1" Approximate="Price"/>
              <Cell Data="Ind" UseInFormula="1" Formula="=ЕСЛИ((LSEnding.PrcPZBase&gt;0);LSEnding.Ind;0;)" IsFloat="1" Approximate="Price"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Row>
        <Cell Value="Материалы с транспортными расходами" WrapText="1" Borders="All"/>
        <Cell Formula="=LSEnding[4].PrcPZBase-Report.MatBazZak" Data="MatBaz" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Style="1"/>
        <Cell Formula="=Report.MatCurr/Report.MatBaz" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Formula="=LSEnding[4].PrcPZCurr-Report.MatCurrZak" Data="MatCurr" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Style="1"/>
        <Cell Formula="=Report.MatCurr*0.18" Approximate="Price" Borders="All" Alignment="Right" Data="HDCmat" IsFloat="1" UseInFormula="1"/>
      </Row>
      <Row>
        <Cell Value="Заработная плата" Borders="All"/>
        <Cell Formula="=LSEnding[75].ZPRB" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Data="ZarCB" Style="1"/>
        <Cell Formula="=Report.ZarcT/Report.ZarCB" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Formula="=Report.ZarcT" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
      </Row>
      <Row>
        <Cell Value="Строительные машины и механизмы" WrapText="1" Borders="All"/>
        <Cell Formula="=LSEnding[11].PrcPZBase" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Formula="=LSEnding[9].PrcPZBase" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Data="IndMex" Style="1"/>
        <Cell Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Formula="=LSEnding[11].PrcPZBase*Report.IndMex"/>
        <Cell Formula="=(LSEnding[11].PrcPZBase*Report.IndMex-Report.ZarmexT)*0.18" Approximate="Price" Borders="All" Alignment="Right" Data="HDCmex" IsFloat="1" UseInFormula="1"/>
      </Row>
      <Row>
        <Cell Borders="All" Alignment="Left" Value="Работа автотранспорта"/>
        <Cell Borders="All" Alignment="Right" Approximate="Price" UseInFormula="1" IsFloat="1" Formula="=LSEnding[14].PrcPZBase" Data="AvtoB" Style="1"/>
        <Cell Borders="All" Alignment="Right" Approximate="Price" UseInFormula="1" IsFloat="1" Formula="=LSEnding[15].PrcPZBase" Data="IndAvto" Style="1"/>
        <Cell Borders="All" Alignment="Right" Approximate="Price" UseInFormula="1" IsFloat="1" Formula="=Report.AvtoB*Report.IndAvto"/>
        <Cell Borders="All" Alignment="Right" Approximate="Price" UseInFormula="1" IsFloat="1" Formula="=Report.AvtoB*Report.IndAvto*0.18" Data="HDCavto"/>
      </Row>
      <Row>
        <Cell Value="ИТОГО" Borders="All"/>
        <Cell Data="Itog1B" Formula="=Report.MatBaz+Report.ZarCB+LSEnding[11].PrcPZBase+Report.AvtoB" Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Borders="All" Approximate="Price" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Approximate="Price" Formula="=Report.MatCurr+Report.ZarcT+LSEnding[11].PrcPZBase*Report.IndMex+Report.AvtoB*Report.IndAvto" Data="Itog1T" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
      </Row>
      <Row>
        <Cell Borders="All" Value="Накладные расходы с К=0,94*0,85 в текущих ценах" WrapText="1"/>
        <Cell Borders="All" Formula="=LSEnding[22].PrcPZBase" Approximate="Price" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Borders="All" Formula="=LSEnding[22].PrcPZBase/LSEnding[74].PrcPZBase*0.85*94" Data="HP08" Approximate="Price" Alignment="Right" IsFloat="1" UseInFormula="1"/>
        <Cell Borders="All" Alignment="Right" Formula="=Report.FotT*Report.HP08/100" Approximate="Price" IsFloat="1" UseInFormula="1"/>
        <Cell Approximate="Price" Borders="All" Alignment="Right" Formula="=Report.FotT*Report.HP08/100*0.0329" Data="HDCHP" IsFloat="1" UseInFormula="1"/>
      </Row>
      <Row>
        <Cell Borders="All" Value="ИТОГО"/>
        <Cell Borders="All" Approximate="Price" Alignment="Right" Data="Itog2B" Formula="=Report.Itog1B+LSEnding[22].PrcPZBase" IsFloat="1" UseInFormula="1"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price"/>
        <Cell Borders="All" Alignment="Right" Approximate="Price" Formula="=Report.Itog1T+Report.FotT*Report.HP08/100" Data="Itog2T" IsFloat="1" UseInFormula="1"/>
        <Cell Approximate="Price" Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1"/>
      </Row>
      <Row>
        <Cell Borders="All" Value="Сметная прибыль с К=0,9*0,8 в текущих ценах" WrapText="1"/>
        <Cell Borders="All" Approximate="Price" Alignment="Right" Formula="=LSEnding[28].PrcPZBase" IsFloat="1" UseInFormula="1"/>
        <Cell Borders="All" Alignment="Right" Formula="=LSEnding[28].PrcPZBase/LSEnding[74].PrcPZBase*0.8*90" Data="CP072" Approximate="Price" IsFloat="1" UseInFormula="1"/>
        <Cell Borders="All" Alignment="Right" Approximate="Price" Formula="=Report.FotT*Report.CP072/100" IsFloat="1" UseInFormula="1"/>
        <Cell Approximate="Price" Borders="All" Alignment="Right" Formula="=Report.FotT*Report.CP072/100*0.027" Data="HDCCP" IsFloat="1" UseInFormula="1"/>
      </Row>
      <Row>
        <Cell Borders="All" Value="ИТОГО"/>
        <Cell Borders="All" Approximate="Price" Alignment="Right" Formula="=Report.Itog2B+LSEnding[28].PrcPZBase" Data="Itog3B" IsFloat="1" UseInFormula="1"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price"/>
        <Cell Borders="All" Alignment="Right" Approximate="Price" Formula="=Report.Itog2T+Report.FotT*Report.CP072/100" Data="Itog3T" IsFloat="1" UseInFormula="1"/>
        <Cell Borders="All" Alignment="Right" Formula="=Report.HDCmat+Report.HDCmex+Report.HDCHP+Report.HDCCP+Report.HDCavto" Data="Itog3HDC" Approximate="Price" IsFloat="1" UseInFormula="1"/>
      </Row>
      <Row>
        <Cell Borders="All" Value="Оборудование"/>
        <Cell Borders="All" Formula="=LSEnding[60].PrcPZBase" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price" Data="ObB" Style="1"/>
        <Cell Borders="All" Formula="=ОКРУГЛ(ЕСЛИ((Report.ObB&gt;0);Report.ObT/Report.ObB;0;);2)" Alignment="Right" UseInFormula="1" IsFloat="1" Approximate="Price"/>
        <Cell Borders="All" Formula="=LSEnding[60].PrcPZCurr" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price" Data="ObT" Style="1"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price" Formula="=Report.ObT*0.18"/>
      </Row>
      <Row>
        <Cell Borders="All" Value="ИТОГО с оборудованием"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Data="Itog4B" Formula="=Report.Itog3B+Report.ObB" Approximate="Price"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Data="Itog4T" Formula="=Report.Itog3T+Report.ObT+Report.Itog4HDC" Approximate="Price"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price" Data="Itog4HDC" Formula="=Report.Itog3HDC+Report.ObT*0.18"/>
      </Row>
      <Row>
        <Cell Borders="All" Value="ПСД"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Formula="=Report.Itog3B*Report.PCD/100" Approximate="Price"/>
        <Cell Borders="All" Alignment="Right" UseInFormula="1" Formula="=LSEnding[40].PrcPZBase/LSEnding[39].PrcPZBase*100" Data="PCD" IsFloat="1" Approximate="Price" Style="1"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Formula="=(Report.Itog3T+Report.Itog3HDC)*Report.PCD/100" Approximate="Price" Data="PCDT"/>
        <Cell Borders="All" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price"/>
      </Row>
      <Row>
        <Cell Value="Материалы заказчика" Borders="All"/>
        <Cell Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="1" Formula="=0" Data="MatBazZak" Alignment="Right"/>
        <Cell Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" Formula="=ОКРУГЛ(ЕСЛИ((Report.MatBazZak&gt;0);Report.MatCurrZak/Report.MatBazZak;0;);2)"/>
        <Cell Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="1" Formula="=0" Data="MatCurrZak" Alignment="Right"/>
        <Cell Borders="All"/>
      </Row>
      <Row>
        <Cell Borders="TableHeader" Value="ВСЕГО" Style="DocNote"/>
        <Cell Borders="TableHeader" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price" Formula="=Report.Itog4B+Report.Itog3B*Report.PCD/100" Data="BcegoB" Style="DocNote"/>
        <Cell Borders="TableHeader" Alignment="Right" IsFloat="1" UseInFormula="1" Formula="=Report.BcegoT/Report.BcegoB" Approximate="Price" Style="DocNote"/>
        <Cell Borders="TableHeader" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price" Formula="=Report.Itog4T+((Report.Itog3T+Report.Itog3HDC)*Report.PCD/100)" Data="BcegoT" Style="DocNote"/>
        <Cell Borders="TableHeader" Alignment="Right" IsFloat="1" UseInFormula="1" Approximate="Price" Style="DocNote"/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell Approximate="Price"/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell Approximate="Price"/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="4" Value="Расчет удорожания зарплаты" Alignment="Center" Approximate="Price"/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Сметная зарплата строителей" WrapText="1"/>
        <Cell Formula="=Report.ZarCB" UseInFormula="1" IsFloat="1" Approximate="Price"/>
        <Cell Data="Time" Formula="=164.2" Approximate="Price" Style="1" IsFloat="1"/>
        <Cell Data="ZarcT" Formula="=Report.Crzar/Report.Time*Report.TzorB" UseInFormula="1" IsFloat="1" Approximate="Price" Style="1"/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Трудозатраты строителей" WrapText="1"/>
        <Cell Formula="=LSEnding[65].PrcPZBase" Data="TzorB" UseInFormula="1" IsFloat="1" Approximate="Price" Style="1"/>
        <Cell Value="НР"/>
        <Cell Formula="=Report.HP08" UseInFormula="1" IsFloat="1" Approximate="Price"/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Средняя зарплата строителей в текущих ценах" WrapText="1"/>
        <Cell Formula="=LSEnding[68].PrcPZCurr" Data="Crzar" UseInFormula="1" IsFloat="1" Approximate="Price" Style="1"/>
        <Cell Value="СП"/>
        <Cell Formula="=Report.CP072" UseInFormula="1" IsFloat="1" Approximate="Price"/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Сметная зарплата механизаторов" WrapText="1"/>
        <Cell Formula="=LSEnding[75].ZPMB" Data="ZarmexB" UseInFormula="1" IsFloat="1" Approximate="Price"/>
        <Cell/>
        <Cell Formula="=Report.Crzar/Report.Time*Report.TzmexB" Data="ZarmexT" UseInFormula="1" IsFloat="1" Approximate="Price" Style="1"/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Трудозатраты механизаторов" WrapText="1"/>
        <Cell Formula="=LSEnding[66].PrcPZBase" UseInFormula="1" IsFloat="1" Approximate="Price" Data="TzmexB" Style="1"/>
        <Cell/>
        <Cell UseInFormula="1" IsFloat="1" Approximate="Price"/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="ФОТ" WrapText="1"/>
        <Cell Formula="=Report.ZarCB+Report.ZarmexB" Data="FotB" UseInFormula="1" IsFloat="1" Approximate="Price"/>
        <Cell/>
        <Cell Formula="=Report.ZarcT+Report.ZarmexT" Data="FotT" UseInFormula="1" IsFloat="1" Approximate="Price"/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Составил:"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Проверил:"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
    <DataProvider Name="CcLSMDSDataProvider">
      <Template Name="Razdel" Position="CcLSRazdelReportPos"/>
      <Template Name="Norma" Position="CcLSNormaF4ReportPos"/>
      <Template Name="ValModifier" Position="CcLSModifierReportPos"/>
      <Template Name="Resource" Position="CcLSResourceF4ReportPos"/>
      <Template Name="NormaFooter" Position="CcLSNormaF4ReportPos"/>
      <Template Name="PrcIndex" Position="CcLSIndexReportPos"/>
      <Template Name="LSNote" Position="CcLSNoteReportPos"/>
      <Template Name="LSREnding" Position="CcLSREndingLineReportPos"/>
      <Template Name="LSEnding" Position="CcLSEndingLineReportPos">
        <Data Name="LSEnding">
          <Row HideIf="1 ">
            <Cell/>
            <Cell Data="PrcZPRBase" Approximate="Price" IsFloat="1" UseInFormula="1"/>
            <Cell Data="ZPRB" Approximate="Price" IsFloat="1" UseInFormula="1" Formula="=LSEnding.PrcZPRBase"/>
            <Cell Data="PrcZPMBase" Approximate="Price" IsFloat="1" UseInFormula="1"/>
            <Cell IsFloat="1" UseInFormula="1" Data="ZPMB" Formula="=LSEnding.PrcZPMBase" Approximate="Price"/>
          </Row>
        </Data>
      </Template>
    </DataProvider>
  </Data>
</Root>
